Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.agipower.ai/v1/predictions/{prediction_id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.agipower.ai/v1/predictions/{prediction_id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.agipower.ai/v1/predictions/{prediction_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
"pred_abc123"
Prediction detail
The response is of type object.
object